Vulnerability CVE-2011-3011


Published: 2011-08-15   Modified: 2012-02-13

Description:
BaseServiceImpl.class in CA ARCserve D2D r15 does not properly handle sessions, which allows remote attackers to obtain credentials, and consequently execute arbitrary commands, via unspecified vectors.

See advisories in our WLB2 database:
Topic
Author
Date
Med.
CA ARCserve D2D Session Handling Vulnerability
rgod
16.08.2011

Type:

CWE-200

(Information Exposure)

CVSS2 => (AV:N/AC:L/Au:N/C:P/I:N/A:N)

CVSS Base Score
Impact Subscore
Exploitability Subscore
5/10
2.9/10
10/10
Exploit range
Attack complexity
Authentication
Remote
Low
No required
Confidentiality impact
Integrity impact
Availability impact
Partial
None
None
Affected software
CA -> Arcserve d2d 

 References:
http://securityreason.com/securityalert/8338
http://www.securityfocus.com/archive/1/519234/100/0/threaded
http://www.securityfocus.com/bid/48897

Copyright 2021, cxsecurity.com

 

Back to Top